WSGIDaemonProcess mailadmin user=dovecot group=dovecot threads=4 home=/usr/share/mailadmin
WSGIScriptAlias /admin /usr/share/mailadmin/wsgi.py

Alias /admin/static /usr/share/mailadmin/static
Alias /admin/favicon.ico /usr/share/mailadmin/static/favicon.ico

<Directory "/usr/share/mailadmin">
    WSGIProcessGroup mailadmin
    WSGIApplicationGroup %{GLOBAL}
    Require all granted
</Directory>
